Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libttspico-data on Debian Unstable (Sid)


Install libttspico-data

Installing libttspico-data package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libttspico-data

libttspico-data package information

distro Debian Unstable (Sid)
section Non-Free
name libttspico-data
version 1.0+git20130326-3
description Small Footprint TTS (lingware)
subsection sound
website android.com
maintainer Debian Accessibility Team

Uninstall libttspico-data

To remove just libttspico-data package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libttspico-data

Uninstall libttspico-data and it’s dependent packages

To remove the libttspico-data package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libttspico-data

Purging libttspico-data

If you also want to delete configuration and/or data files of libttspico-data from Debian Sid then this will work:

sudo apt-get purge libttspico-data

To delete configuration and/or data files of libttspico-data and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libttspico-data

 

Comments

comments